field: aa9a946e-4fa1-4ec4-8f6d-cc20d98d1507 # General
fieldLayouts:
  336e0675-cebc-493e-92ae-bf3de2a5408b:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 7afd5420-6f57-4451-a102-22f6a793b038 # Heading
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56be49a2-ab3d-4044-9641-c6ca3f7e6f93
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: d96d0447-3977-4cda-8bb8-7d55055e17c4
        userCondition: null
fields:
  7afd5420-6f57-4451-a102-22f6a793b038: # Heading
    columnSuffix: ifwsopiw
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: heading
name: Heading
sortOrder: 1
